---
Tournament:
  name: Southwestern Pennsylvania Regional Tournament
  short name: Southwestern PA Regional
  location: PennWest California
  state: PA
  level: Regionals
  division: B
  year: 2025
  medals: 3
  trophies: 3
  bids: 4
  start date: 2025-03-29
  end date: 2025-03-29
  awards date: 2025-03-29
Events:
- name: Air Trajectory
- name: Anatomy and Physiology
- name: Codebusters
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Entomology
- name: Experimental Design
- name: Fossils
- name: Helicopter
- name: Meteorology
- name: Metric Mastery
- name: Microbe Mission
- name: Mission Possible
- name: Optics
- name: Potions and Poisons
- name: Reach for the Stars
- name: Road Scholar
- name: Scrambler
- name: Tower
- name: Wind Power
- name: Write It Do It
Teams:
- number: 7
  school: Winchester Thurston School
  city: Pittsburgh
  state: PA
- number: 2
  school: Franklin Regional Middle School
  state: PA
- number: 4
  school: Norwin Middle School
  state: PA
- number: 1
  school: Pittsburgh CAPA 6-12
  city: Pittsburgh
  state: PA
- number: 5
  school: Quaker Valley Middle School
  state: PA
- number: 3
  school: New Meadow Run School
  state: PA
Placings:
- team: 7
  event: Air Trajectory
  place: 2
- team: 7
  event: Anatomy and Physiology
  place: 2
- team: 7
  event: Codebusters
  place: 1
- team: 7
  event: Crime Busters
  place: 2
- team: 7
  event: Disease Detectives
  place: 1
- team: 7
  event: Dynamic Planet
  place: 1
- team: 7
  event: Ecology
  place: 1
- team: 7
  event: Entomology
  place: 1
- team: 7
  event: Experimental Design
  place: 2
- team: 7
  event: Fossils
  place: 1
- team: 7
  event: Helicopter
  participated: true
- team: 7
  event: Meteorology
  place: 3
- team: 7
  event: Metric Mastery
  place: 2
- team: 7
  event: Microbe Mission
  place: 1
- team: 7
  event: Mission Possible
  place: 4
- team: 7
  event: Optics
  place: 1
- team: 7
  event: Potions and Poisons
  place: 1
- team: 7
  event: Reach for the Stars
  place: 3
- team: 7
  event: Road Scholar
  place: 2
- team: 7
  event: Scrambler
  place: 2
- team: 7
  event: Tower
  place: 5
- team: 7
  event: Wind Power
  place: 3
- team: 7
  event: Write It Do It
  place: 1
- team: 2
  event: Air Trajectory
  place: 5
- team: 2
  event: Anatomy and Physiology
  place: 1
- team: 2
  event: Codebusters
  place: 2
- team: 2
  event: Crime Busters
  place: 3
- team: 2
  event: Disease Detectives
  place: 3
- team: 2
  event: Dynamic Planet
  place: 3
- team: 2
  event: Ecology
  place: 2
- team: 2
  event: Entomology
  place: 3
- team: 2
  event: Experimental Design
  place: 1
- team: 2
  event: Fossils
  place: 4
- team: 2
  event: Helicopter
  place: 2
- team: 2
  event: Meteorology
  place: 2
- team: 2
  event: Metric Mastery
  place: 3
- team: 2
  event: Microbe Mission
  place: 2
- team: 2
  event: Mission Possible
  place: 6
- team: 2
  event: Optics
  place: 5
- team: 2
  event: Potions and Poisons
  place: 3
- team: 2
  event: Reach for the Stars
  place: 2
- team: 2
  event: Road Scholar
  place: 1
- team: 2
  event: Scrambler
  place: 3
- team: 2
  event: Tower
  place: 2
- team: 2
  event: Wind Power
  place: 4
- team: 2
  event: Write It Do It
  place: 3
- team: 4
  event: Air Trajectory
  place: 4
- team: 4
  event: Anatomy and Physiology
  place: 3
- team: 4
  event: Codebusters
  place: 3
- team: 4
  event: Crime Busters
  place: 4
- team: 4
  event: Disease Detectives
  place: 5
- team: 4
  event: Dynamic Planet
  place: 2
- team: 4
  event: Ecology
  place: 4
- team: 4
  event: Entomology
  place: 2
- team: 4
  event: Experimental Design
  place: 5
- team: 4
  event: Fossils
  place: 5
- team: 4
  event: Helicopter
  place: 3
- team: 4
  event: Meteorology
  place: 1
- team: 4
  event: Metric Mastery
  place: 4
- team: 4
  event: Microbe Mission
  place: 5
- team: 4
  event: Mission Possible
  place: 1
- team: 4
  event: Optics
  place: 6
- team: 4
  event: Potions and Poisons
  place: 4
- team: 4
  event: Reach for the Stars
  place: 5
- team: 4
  event: Road Scholar
  place: 4
- team: 4
  event: Scrambler
  place: 4
- team: 4
  event: Tower
  place: 6
- team: 4
  event: Wind Power
  place: 2
- team: 4
  event: Write It Do It
  place: 4
- team: 1
  event: Air Trajectory
  place: 6
- team: 1
  event: Anatomy and Physiology
  place: 5
- team: 1
  event: Codebusters
  place: 5
- team: 1
  event: Crime Busters
  place: 5
- team: 1
  event: Disease Detectives
  place: 2
- team: 1
  event: Dynamic Planet
  participated: false
- team: 1
  event: Ecology
  place: 3
- team: 1
  event: Entomology
  place: 5
- team: 1
  event: Experimental Design
  place: 4
- team: 1
  event: Fossils
  place: 2
- team: 1
  event: Helicopter
  place: 4
- team: 1
  event: Meteorology
  place: 4
- team: 1
  event: Metric Mastery
  place: 1
- team: 1
  event: Microbe Mission
  place: 3
- team: 1
  event: Mission Possible
  place: 2
- team: 1
  event: Optics
  place: 4
- team: 1
  event: Potions and Poisons
  place: 5
- team: 1
  event: Reach for the Stars
  place: 1
- team: 1
  event: Road Scholar
  place: 3
- team: 1
  event: Scrambler
  place: 6
- team: 1
  event: Tower
  place: 4
- team: 1
  event: Wind Power
  participated: false
- team: 1
  event: Write It Do It
  place: 6
- team: 5
  event: Air Trajectory
  place: 3
- team: 5
  event: Anatomy and Physiology
  place: 4
- team: 5
  event: Codebusters
  place: 4
- team: 5
  event: Crime Busters
  place: 6
- team: 5
  event: Disease Detectives
  place: 4
- team: 5
  event: Dynamic Planet
  place: 4
- team: 5
  event: Ecology
  place: 5
- team: 5
  event: Entomology
  place: 4
- team: 5
  event: Experimental Design
  place: 3
- team: 5
  event: Fossils
  place: 3
- team: 5
  event: Helicopter
  participated: true
- team: 5
  event: Meteorology
  place: 5
- team: 5
  event: Metric Mastery
  place: 5
- team: 5
  event: Microbe Mission
  place: 4
- team: 5
  event: Mission Possible
  place: 5
- team: 5
  event: Optics
  place: 2
- team: 5
  event: Potions and Poisons
  place: 2
- team: 5
  event: Reach for the Stars
  place: 4
- team: 5
  event: Road Scholar
  place: 5
- team: 5
  event: Scrambler
  place: 5
- team: 5
  event: Tower
  place: 1
- team: 5
  event: Wind Power
  place: 5
- team: 5
  event: Write It Do It
  place: 5
- team: 3
  event: Air Trajectory
  place: 1
- team: 3
  event: Anatomy and Physiology
  participated: false
- team: 3
  event: Codebusters
  participated: false
- team: 3
  event: Crime Busters
  place: 1
- team: 3
  event: Disease Detectives
  participated: false
- team: 3
  event: Dynamic Planet
  participated: false
- team: 3
  event: Ecology
  participated: false
- team: 3
  event: Entomology
  participated: false
- team: 3
  event: Experimental Design
  participated: false
- team: 3
  event: Fossils
  place: 6
- team: 3
  event: Helicopter
  place: 1
- team: 3
  event: Meteorology
  place: 6
- team: 3
  event: Metric Mastery
  participated: false
- team: 3
  event: Microbe Mission
  participated: false
- team: 3
  event: Mission Possible
  place: 3
- team: 3
  event: Optics
  place: 3
- team: 3
  event: Potions and Poisons
  participated: false
- team: 3
  event: Reach for the Stars
  place: 6
- team: 3
  event: Road Scholar
  place: 6
- team: 3
  event: Scrambler
  place: 1
- team: 3
  event: Tower
  place: 3
- team: 3
  event: Wind Power
  place: 1
- team: 3
  event: Write It Do It
  place: 2
Histograms:
  type: data
  data:
  - event: Air Trajectory
    start: 0
    width: 1000
    counts:
    - 1
    - 0
    - 0
    - 2
    - 0
    - 1
    - 1
    info:
      Min: 0
      Max: 6625
      Avg: 3880.4
      StDev: 2518.012
  - event: Anatomy and Physiology
    start: 45
    width: 5
    counts:
    - 2
    - 1
    - 0
    - 0
    - 0
    - 0
    - 2
    info:
      Min: 45
      Max: 78
      Avg: 59.6
      StDev: 15.742
  - event: Codebusters
    start: 200
    width: 200
    counts:
    - 2
    - 0
    - 0
    - 0
    - 1
    - 0
    - 0
    - 1
    - 0
    - 1
    info:
      Min: 355
      Max: 2030
      Avg: 1099
      StDev: 743.5
  - event: Crime Busters
    start: 10
    width: 10
    counts:
    - 1
    - 0
    - 1
    - 1
    - 1
    - 1
    - 1
    info:
      Min: 12.5
      Max: 74
      Avg: 48.75
      StDev: 21.538
  - event: Disease Detectives
    start: 35
    width: 5
    counts:
    - 1
    - 1
    - 1
    - 1
    - 0
    - 0
    - 1
    info:
      Min: 37.5
      Max: 68.5
      Avg: 50.1
      StDev: 11.929
  - event: Dynamic Planet
    start: 15
    width: 5
    counts:
    - 1
    - 0
    - 0
    - 0
    - 1
    - 1
    - 0
    - 1
    info:
      Min: 19.5
      Max: 54
      Avg: 37.875
      StDev: 14.355
  - event: Ecology
    start: 48
    width: 2
    counts:
    - 1
    - 1
    - 0
    - 0
    - 0
    - 1
    - 0
    - 0
    - 1
    - 0
    info:
      Min: 49
      Max: 68
      Avg: 58
      StDev: 8.573
  - event: Entomology
    start: 25
    width: 5
    counts:
    - 1
    - 2
    - 1
    - 0
    - 0
    - 0
    - 1
    info:
      Min: 26
      Max: 57.5
      Avg: 37.032
      StDev: 12.033
  - event: Experimental Design
    start: 35
    width: 5
    counts:
    - 1
    - 1
    - 0
    - 1
    - 0
    - 1
    - 0
    - 0
    - 1
    info:
      Min: 39
      Max: 79
      Avg: 54.8
      StDev: 16.27
  - event: Fossils
    start: 10
    width: 5
    counts:
    - 1
    - 1
    - 0
    - 0
    - 2
    - 0
    - 1
    - 0
    - 0
    - 1
    info:
      Min: 13
      Max: 59.5
      Avg: 32.167
      StDev: 16.582
  - event: Helicopter
    start: 0
    width: 20
    counts:
    - 2
    - 0
    - 1
    - 0
    - 0
    - 0
    - 1
    info:
      Min: 1.32
      Max: 121.5
      Avg: 43.723
      StDev: 56.421
  - event: Meteorology
    start: 10
    width: 2
    counts:
    - 2
    - 0
    - 0
    - 1
    - 0
    - 0
    - 1
    - 1
    - 0
    info:
      Min: 11
      Max: 28
      Avg: 19.017
      StDev: 7.327
  - event: Metric Mastery
    start: 50
    width: 5
    counts:
    - 2
    - 0
    - 0
    - 1
    - 0
    - 0
    - 1
    - 0
    - 1
    info:
      Min: 53
      Max: 91
      Avg: 69.4
      StDev: 16.652
  - event: Microbe Mission
    start: 25
    width: 5
    counts:
    - 1
    - 1
    - 0
    - 0
    - 2
    - 0
    - 1
    info:
      Min: 26.5
      Max: 56
      Avg: 41.1
      StDev: 12.437
  - event: Mission Possible
    start: 200
    width: 50
    counts:
    - 3
    - 0
    - 0
    - 0
    - 0
    - 0
    - 1
    - 0
    - 1
    - 1
    info:
      Min: 208.5
      Max: 691
      Avg: 426.883
      StDev: 221.858
  - event: Optics
    start: 20
    width: 10
    counts:
    - 2
    - 1
    - 0
    - 0
    - 1
    - 1
    - 0
    - 1
    info:
      Min: 23.542
      Max: 98.742
      Avg: 54.025
      StDev: 28.93
  - event: Potions and Poisons
    start: 0
    width: 10
    counts:
    - 1
    - 0
    - 0
    - 3
    - 0
    - 0
    - 0
    - 1
    info:
      Min: 7.2
      Max: 70.6
      Avg: 36.34
      StDev: 22.715
  - event: Reach for the Stars
    start: 10
    width: 10
    counts:
    - 2
    - 1
    - 0
    - 1
    - 0
    - 1
    - 1
    info:
      Min: 13
      Max: 73
      Avg: 40.167
      StDev: 25.483
  - event: Road Scholar
    start: 0
    width: 10
    counts:
    - 2
    - 0
    - 1
    - 0
    - 2
    - 1
    info:
      Min: 0
      Max: 58
      Avg: 32
      StDev: 23.791
  - event: Scrambler
    start: 0
    width: 500
    counts:
    - 5
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 1
    info:
      Min: 6.22
      Max: 5300
      Avg: 979.932
      StDev: 2117.667
  - event: Tower
    start: 400
    width: 100
    counts:
    - 1
    - 1
    - 0
    - 3
    - 0
    - 0
    - 1
    info:
      Min: 408
      Max: 1001
      Avg: 697.333
      StDev: 197.106
  - event: Wind Power
    start: 45
    width: 5
    counts:
    - 1
    - 0
    - 0
    - 1
    - 1
    - 0
    - 0
    - 1
    - 0
    - 0
    - 0
    info:
      Min: 47.436
      Max: 100
      Avg: 71.743
      StDev: 19.923
  - event: Write It Do It
    start: 22
    width: 2
    counts:
    - 1
    - 3
    - 1
    - 0
    - 0
    - 0
    - 1
    info:
      Min: 22
      Max: 34.3
      Avg: 26.2
      StDev: 4.225
